.logo {
    margin: 30px;
    font-size: 25px;
}

.form {
    margin: 10% auto;
    width: 70%;
    display: block;
}

.url {
    width: 100%;
    padding-left: 10px;
}

.button {
    margin: 10px auto;
    width: 10%;
}

.result {
    /*border: 1px solid black;*/
    width: 40%;
}